@media (max-width: 992px) {
  nav .nav-items {
    position: absolute;
  }
  nav .nav-items {
    top: 0px;
  }
  nav .nav-items {
    left: 0px;
  }
  nav .nav-items {
    display: none;
  }
  nav .nav-items {
    width: 100vw;
  }
  nav .nav-items {
    --tw-bg-opacity: 1;
    background-color: rgb(255 255 255 / var(--tw-bg-opacity));
  }
  nav .nav-items {
    padding-top: 90px;
  }
  nav .nav-items {
    padding-bottom: 30px;
  }
  nav .nav-items.active {
    display: block;
  }
}

.wpcf7 {
  position: relative;
}
.wpcf7 p {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
}
.wpcf7 p label {
  margin-bottom: 1rem;
  width: 100%;
}
.wpcf7 input[type=text], .wpcf7 input[type=email] {
  margin-top: 0.25rem;
  margin-bottom: 0.25rem;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  width: 100%;
  border-width: 1px;
  --tw-border-opacity: 1;
  border-color: rgb(163 163 163 / var(--tw-border-opacity));
  padding-top: 14px;
  padding-bottom: 14px;
  padding-left: 20px;
  padding-right: 20px;
  font-size: 1rem;
  line-height: 1.5rem;
  outline: 2px solid transparent;
  outline-offset: 2px;
}
.wpcf7 input[type=submit] {
  display: inline-block;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  cursor: pointer;
  --tw-bg-opacity: 1;
  background-color: rgb(219 214 192 / var(--tw-bg-opacity));
  padding-left: 28px;
  padding-right: 28px;
  padding-top: 16px;
  padding-bottom: 16px;
  font-weight: 300;
}
.wpcf7 textarea {
  margin-top: 0.25rem;
  margin-bottom: 0.25rem;
  height: 150px;
  width: 100%;
  resize: none;
  border-width: 1px;
  --tw-border-opacity: 1;
  border-color: rgb(163 163 163 / var(--tw-border-opacity));
  padding-top: 14px;
  padding-bottom: 14px;
  padding-left: 20px;
  padding-right: 20px;
  font-size: 1rem;
  line-height: 1.5rem;
  outline: 2px solid transparent;
  outline-offset: 2px;
}
.wpcf7 .wpcf7-spinner {
  position: absolute;
  left: 0px;
}

/*
! tailwindcss v3.0.9 | MIT License | https://tailwindcss.com
*/

/*
1. Prevent padding and border from affecting element width. (https://github.com/mozdevs/cssremedy/issues/4)
2. Allow adding a border to an element by just adding a border-width. (https://github.com/tailwindcss/tailwindcss/pull/116)
*/

*,
::before,
::after {
  box-sizing: border-box; /* 1 */
  border-width: 0; /* 2 */
  border-style: solid; /* 2 */
  border-color: currentColor; /* 2 */
}

::before,
::after {
  --tw-content: '';
}

/*
1. Use a consistent sensible line-height in all browsers.
2. Prevent adjustments of font size after orientation changes in iOS.
3. Use a more readable tab size.
4. Use the user's configured `sans` font-family by default.
*/

html {
  line-height: 1.5; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
  -moz-tab-size: 4; /* 3 */
  -o-tab-size: 4;
     tab-size: 4; /* 3 */
  font-family: "Inter", sans-serif; /* 4 */
}

/*
1. Remove the margin in all browsers.
2. Inherit line-height from `html` so users can set them as a class directly on the `html` element.
*/

body {
  margin: 0; /* 1 */
  line-height: inherit; /* 2 */
}

/*
1. Add the correct height in Firefox.
2. Correct the inheritance of border color in Firefox. (https://bugzilla.mozilla.org/show_bug.cgi?id=190655)
3. Ensure horizontal rules are visible by default.
*/

hr {
  height: 0; /* 1 */
  color: inherit; /* 2 */
  border-top-width: 1px; /* 3 */
}

/*
Add the correct text decoration in Chrome, Edge, and Safari.
*/

abbr:where([title]) {
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted;
}

/*
Remove the default font size and weight for headings.
*/

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
}

/*
Reset links to optimize for opt-in styling instead of opt-out.
*/

a {
  color: inherit;
  text-decoration: inherit;
}

/*
Add the correct font weight in Edge and Safari.
*/

b,
strong {
  font-weight: bolder;
}

/*
1. Use the user's configured `mono` font family by default.
2. Correct the odd `em` font sizing in all browsers.
*/

code,
kbd,
samp,
pre {
  font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace; /* 1 */
  font-size: 1em; /* 2 */
}

/*
Add the correct font size in all browsers.
*/

small {
  font-size: 80%;
}

/*
Prevent `sub` and `sup` elements from affecting the line height in all browsers.
*/

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/*
1. Remove text indentation from table contents in Chrome and Safari. (https://bugs.chromium.org/p/chromium/issues/detail?id=999088, https://bugs.webkit.org/show_bug.cgi?id=201297)
2. Correct table border color inheritance in all Chrome and Safari. (https://bugs.chromium.org/p/chromium/issues/detail?id=935729, https://bugs.webkit.org/show_bug.cgi?id=195016)
3. Remove gaps between table borders by default.
*/

table {
  text-indent: 0; /* 1 */
  border-color: inherit; /* 2 */
  border-collapse: collapse; /* 3 */
}

/*
1. Change the font styles in all browsers.
2. Remove the margin in Firefox and Safari.
3. Remove default padding in all browsers.
*/

button,
input,
optgroup,
select,
textarea {
  font-family: inherit; /* 1 */
  font-size: 100%; /* 1 */
  line-height: inherit; /* 1 */
  color: inherit; /* 1 */
  margin: 0; /* 2 */
  padding: 0; /* 3 */
}

/*
Remove the inheritance of text transform in Edge and Firefox.
*/

button,
select {
  text-transform: none;
}

/*
1. Correct the inability to style clickable types in iOS and Safari.
2. Remove default button styles.
*/

button,
[type='button'],
[type='reset'],
[type='submit'] {
  -webkit-appearance: button; /* 1 */
  background-color: transparent; /* 2 */
  background-image: none; /* 2 */
}

/*
Use the modern Firefox focus style for all focusable elements.
*/

:-moz-focusring {
  outline: auto;
}

/*
Remove the additional `:invalid` styles in Firefox. (https://github.com/mozilla/gecko-dev/blob/2f9eacd9d3d995c937b4251a5557d95d494c9be1/layout/style/res/forms.css#L728-L737)
*/

:-moz-ui-invalid {
  box-shadow: none;
}

/*
Add the correct vertical alignment in Chrome and Firefox.
*/

progress {
  vertical-align: baseline;
}

/*
Correct the cursor style of increment and decrement buttons in Safari.
*/

::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
  height: auto;
}

/*
1. Correct the odd appearance in Chrome and Safari.
2. Correct the outline style in Safari.
*/

[type='search'] {
  -webkit-appearance: textfield; /* 1 */
  outline-offset: -2px; /* 2 */
}

/*
Remove the inner padding in Chrome and Safari on macOS.
*/

::-webkit-search-decoration {
  -webkit-appearance: none;
}

/*
1. Correct the inability to style clickable types in iOS and Safari.
2. Change font properties to `inherit` in Safari.
*/

::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}

/*
Add the correct display in Chrome and Safari.
*/

summary {
  display: list-item;
}

/*
Removes the default spacing and border for appropriate elements.
*/

blockquote,
dl,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
figure,
p,
pre {
  margin: 0;
}

fieldset {
  margin: 0;
  padding: 0;
}

legend {
  padding: 0;
}

ol,
ul,
menu {
  list-style: none;
  margin: 0;
  padding: 0;
}

/*
Prevent resizing textareas horizontally by default.
*/

textarea {
  resize: vertical;
}

/*
1. Reset the default placeholder opacity in Firefox. (https://github.com/tailwindlabs/tailwindcss/issues/3300)
2. Set the default placeholder color to the user's configured gray 400 color.
*/

input::-moz-placeholder, textarea::-moz-placeholder {
  opacity: 1; /* 1 */
  color: #9ca3af; /* 2 */
}

input:-ms-input-placeholder, textarea:-ms-input-placeholder {
  opacity: 1; /* 1 */
  color: #9ca3af; /* 2 */
}

input::placeholder,
textarea::placeholder {
  opacity: 1; /* 1 */
  color: #9ca3af; /* 2 */
}

/*
Set the default cursor for buttons.
*/

button,
[role="button"] {
  cursor: pointer;
}

/*
Make sure disabled buttons don't get the pointer cursor.
*/

:disabled {
  cursor: default;
}

/*
1. Make replaced elements `display: block` by default. (https://github.com/mozdevs/cssremedy/issues/14)
2. Add `vertical-align: middle` to align replaced elements more sensibly by default. (https://github.com/jensimmons/cssremedy/issues/14#issuecomment-634934210)
   This can trigger a poorly considered lint error in some tools but is included by design.
*/

img,
svg,
video,
canvas,
audio,
iframe,
embed,
object {
  display: block; /* 1 */
  vertical-align: middle; /* 2 */
}

/*
Constrain images and videos to the parent width and preserve their intrinsic aspect ratio. (https://github.com/mozdevs/cssremedy/issues/14)
*/

img,
video {
  max-width: 100%;
  height: auto;
}

/*
Ensure the default browser behavior of the `hidden` attribute.
*/

[hidden] {
  display: none;
}

h1 {
  font-size: 3rem;
  line-height: 1;
}

h2 {
  font-size: 2.25rem;
  line-height: 2.5rem;
}

h3 {
  font-size: 1.875rem;
  line-height: 2.25rem;
}

h4 {
  font-size: 1.5rem;
  line-height: 2rem;
}

h5 {
  font-size: 1.25rem;
  line-height: 1.75rem;
}

h6 {
  font-size: 1.125rem;
  line-height: 1.75rem;
}

*, ::before, ::after {
  --tw-border-opacity: 1;
  border-color: rgb(229 231 235 / var(--tw-border-opacity));
}
.container {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  padding-right: 2rem;
  padding-left: 2rem;
}
@media (min-width: 100%) {
  .container {
    max-width: 100%;
  }
}
@media (min-width: 992px) {
  .container {
    max-width: 992px;
  }
}
@media (min-width: 1200px) {
  .container {
    max-width: 1200px;
  }
}
@media (min-width: 1500px) {
  .container {
    max-width: 1500px;
  }
}
.static {
  position: static;
}
.absolute {
  position: absolute;
}
.relative {
  position: relative;
}
.top-0 {
  top: 0px;
}
.left-0 {
  left: 0px;
}
.z-40 {
  z-index: 40;
}
.z-20 {
  z-index: 20;
}
.z-10 {
  z-index: 10;
}
.col-span-full {
  grid-column: 1 / -1;
}
.col-span-10 {
  grid-column: span 10 / span 10;
}
.col-span-5 {
  grid-column: span 5 / span 5;
}
.mx-auto {
  margin-left: auto;
  margin-right: auto;
}
.my-\[80px\] {
  margin-top: 80px;
  margin-bottom: 80px;
}
.mx-\[18px\] {
  margin-left: 18px;
  margin-right: 18px;
}
.mx-8 {
  margin-left: 2rem;
  margin-right: 2rem;
}
.my-4 {
  margin-top: 1rem;
  margin-bottom: 1rem;
}
.mb-\[20px\] {
  margin-bottom: 20px;
}
.mb-\[10px\] {
  margin-bottom: 10px;
}
.mb-\[30px\] {
  margin-bottom: 30px;
}
.mb-8 {
  margin-bottom: 2rem;
}
.mb-1 {
  margin-bottom: 0.25rem;
}
.mb-3 {
  margin-bottom: 0.75rem;
}
.mb-4 {
  margin-bottom: 1rem;
}
.mt-3 {
  margin-top: 0.75rem;
}
.mt-\[40px\] {
  margin-top: 40px;
}
.mt-\[35px\] {
  margin-top: 35px;
}
.mb-2 {
  margin-bottom: 0.5rem;
}
.block {
  display: block;
}
.inline-block {
  display: inline-block;
}
.flex {
  display: flex;
}
.grid {
  display: grid;
}
.hidden {
  display: none;
}
.h-\[50px\] {
  height: 50px;
}
.h-auto {
  height: auto;
}
.h-\[20px\] {
  height: 20px;
}
.h-\[42px\] {
  height: 42px;
}
.w-full {
  width: 100%;
}
.w-auto {
  width: auto;
}
.w-\[42px\] {
  width: 42px;
}
.w-screen {
  width: 100vw;
}
.max-w-\[1200px\] {
  max-width: 1200px;
}
.max-w-\[880px\] {
  max-width: 880px;
}
.max-w-\[600px\] {
  max-width: 600px;
}
.cursor-pointer {
  cursor: pointer;
}
.grid-cols-1 {
  grid-template-columns: repeat(1, minmax(0, 1fr));
}
.grid-cols-10 {
  grid-template-columns: repeat(10, minmax(0, 1fr));
}
.flex-col {
  flex-direction: column;
}
.flex-wrap {
  flex-wrap: wrap;
}
.content-start {
  align-content: flex-start;
}
.items-center {
  align-items: center;
}
.justify-center {
  justify-content: center;
}
.justify-between {
  justify-content: space-between;
}
.gap-8 {
  gap: 2rem;
}
.gap-\[30px\] {
  gap: 30px;
}
.gap-3 {
  gap: 0.75rem;
}
.rounded-full {
  border-radius: 9999px;
}
.border {
  border-width: 1px;
}
.border-b {
  border-bottom-width: 1px;
}
.border-t {
  border-top-width: 1px;
}
.border-b-\[2px\] {
  border-bottom-width: 2px;
}
.border-b-\[1px\] {
  border-bottom-width: 1px;
}
.border-solid {
  border-style: solid;
}
.border-\[\#000000\] {
  --tw-border-opacity: 1;
  border-color: rgb(0 0 0 / var(--tw-border-opacity));
}
.border-slate-200 {
  --tw-border-opacity: 1;
  border-color: rgb(226 232 240 / var(--tw-border-opacity));
}
.border-\[\#E4E3EA\] {
  --tw-border-opacity: 1;
  border-color: rgb(228 227 234 / var(--tw-border-opacity));
}
.border-black {
  --tw-border-opacity: 1;
  border-color: rgb(0 0 0 / var(--tw-border-opacity));
}
.border-transparent {
  border-color: transparent;
}
.bg-\[\#DBD6C0\] {
  --tw-bg-opacity: 1;
  background-color: rgb(219 214 192 / var(--tw-bg-opacity));
}
.bg-white {
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity));
}
.px-\[2rem\] {
  padding-left: 2rem;
  padding-right: 2rem;
}
.py-\[100px\] {
  padding-top: 100px;
  padding-bottom: 100px;
}
.px-\[24px\] {
  padding-left: 24px;
  padding-right: 24px;
}
.py-\[14px\] {
  padding-top: 14px;
  padding-bottom: 14px;
}
.py-\[80px\] {
  padding-top: 80px;
  padding-bottom: 80px;
}
.py-\[60px\] {
  padding-top: 60px;
  padding-bottom: 60px;
}
.px-\[28px\] {
  padding-left: 28px;
  padding-right: 28px;
}
.py-\[16px\] {
  padding-top: 16px;
  padding-bottom: 16px;
}
.py-\[20px\] {
  padding-top: 20px;
  padding-bottom: 20px;
}
.py-\[12px\] {
  padding-top: 12px;
  padding-bottom: 12px;
}
.px-\[8px\] {
  padding-left: 8px;
  padding-right: 8px;
}
.py-4 {
  padding-top: 1rem;
  padding-bottom: 1rem;
}
.pt-\[150px\] {
  padding-top: 150px;
}
.pb-\[100px\] {
  padding-bottom: 100px;
}
.pt-\[80px\] {
  padding-top: 80px;
}
.pb-\[20px\] {
  padding-bottom: 20px;
}
.pt-\[8px\] {
  padding-top: 8px;
}
.pb-\[6px\] {
  padding-bottom: 6px;
}
.pt-5 {
  padding-top: 1.25rem;
}
.pb-3 {
  padding-bottom: 0.75rem;
}
.pt-12 {
  padding-top: 3rem;
}
.pb-4 {
  padding-bottom: 1rem;
}
.text-center {
  text-align: center;
}
.font-antic {
  font-family: "Antic Didone", sans-serif;
}
.text-\[3\.0rem\] {
  font-size: 3.0rem;
}
.text-\[1\.2rem\] {
  font-size: 1.2rem;
}
.text-\[1\.0rem\] {
  font-size: 1.0rem;
}
.text-lg {
  font-size: 1.125rem;
  line-height: 1.75rem;
}
.text-xs {
  font-size: 0.75rem;
  line-height: 1rem;
}
.text-sm {
  font-size: 0.875rem;
  line-height: 1.25rem;
}
.text-5xl {
  font-size: 3rem;
  line-height: 1;
}
.text-4xl {
  font-size: 2.25rem;
  line-height: 2.5rem;
}
.text-\[0\.9rem\] {
  font-size: 0.9rem;
}
.font-medium {
  font-weight: 500;
}
.font-light {
  font-weight: 300;
}
.uppercase {
  text-transform: uppercase;
}
.italic {
  font-style: italic;
}
.leading-\[1\] {
  line-height: 1;
}
.leading-\[1\.2\] {
  line-height: 1.2;
}
.leading-relaxed {
  line-height: 1.625;
}
.text-\[\#000000\] {
  --tw-text-opacity: 1;
  color: rgb(0 0 0 / var(--tw-text-opacity));
}
.text-black {
  --tw-text-opacity: 1;
  color: rgb(0 0 0 / var(--tw-text-opacity));
}
.underline {
  -webkit-text-decoration-line: underline;
          text-decoration-line: underline;
}
.transition-\[color\] {
  transition-property: color;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}
html, body, div, span, h1, h2, h3, h4, h5, h6, p, a, blockquote, pre, code, input, textarea, button, label, fieldset, table, tr, th, td, article {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
h1, h2, h3, h4, h5, h6 {
  word-break: break-word;
  -webkit-hyphens: auto;
      -ms-hyphens: auto;
          hyphens: auto;
}
@media (min-width: 576px) {
  .sm\:grid-cols-2 {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
}
@media (min-width: 768px) {
  .md\:border-black {
    --tw-border-opacity: 1;
    border-color: rgb(0 0 0 / var(--tw-border-opacity));
  }
  .md\:border-white {
    --tw-border-opacity: 1;
    border-color: rgb(255 255 255 / var(--tw-border-opacity));
  }
}
@media (min-width: 992px) {
  .lg\:col-span-4 {
    grid-column: span 4 / span 4;
  }
  .lg\:col-span-6 {
    grid-column: span 6 / span 6;
  }
  .lg\:col-span-5 {
    grid-column: span 5 / span 5;
  }
  .lg\:my-\[120px\] {
    margin-top: 120px;
    margin-bottom: 120px;
  }
  .lg\:mx-\[18px\] {
    margin-left: 18px;
    margin-right: 18px;
  }
  .lg\:my-0 {
    margin-top: 0px;
    margin-bottom: 0px;
  }
  .lg\:mb-12 {
    margin-bottom: 3rem;
  }
  .lg\:mb-0 {
    margin-bottom: 0px;
  }
  .lg\:inline-block {
    display: inline-block;
  }
  .lg\:flex {
    display: flex;
  }
  .lg\:hidden {
    display: none;
  }
  .lg\:grid-cols-2 {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
  .lg\:grid-cols-3 {
    grid-template-columns: repeat(3, minmax(0, 1fr));
  }
  .lg\:gap-12 {
    gap: 3rem;
  }
  .lg\:gap-\[40px\] {
    gap: 40px;
  }
  .lg\:gap-\[60px\] {
    gap: 60px;
  }
  .lg\:border-b-\[1px\] {
    border-bottom-width: 1px;
  }
  .lg\:border-black {
    --tw-border-opacity: 1;
    border-color: rgb(0 0 0 / var(--tw-border-opacity));
  }
  .lg\:border-transparent {
    border-color: transparent;
  }
  .lg\:py-\[200px\] {
    padding-top: 200px;
    padding-bottom: 200px;
  }
  .lg\:py-\[120px\] {
    padding-top: 120px;
    padding-bottom: 120px;
  }
  .lg\:pt-\[8px\] {
    padding-top: 8px;
  }
  .lg\:pb-\[6px\] {
    padding-bottom: 6px;
  }
  .lg\:text-xl {
    font-size: 1.25rem;
    line-height: 1.75rem;
  }
  .lg\:text-4xl {
    font-size: 2.25rem;
    line-height: 2.5rem;
  }
  .lg\:text-\[0\.9rem\] {
    font-size: 0.9rem;
  }
}
@media (min-width: 1200px) {
  .xl\:col-span-5 {
    grid-column: span 5 / span 5;
  }
  .xl\:mt-0 {
    margin-top: 0px;
  }
  .xl\:block {
    display: block;
  }
  .xl\:grid-cols-2 {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
  .xl\:justify-end {
    justify-content: flex-end;
  }
  .xl\:pb-0 {
    padding-bottom: 0px;
  }
  .xl\:pt-\[120px\] {
    padding-top: 120px;
  }
  .xl\:text-5xl {
    font-size: 3rem;
    line-height: 1;
  }
}
@media (min-width: 1500px) {
  .xxl\:pt-\[160px\] {
    padding-top: 160px;
  }
}
